@charset "utf-8";
/* CSS Document */
/*header*/
.offcn_head{height: 60px;background: #fff; border-bottom: 1px solid #e6e6e6;}
.offcn_head .offcn_size{position: relative;z-index:10;}
.eTop_nav{ width:60px; width:1200px; background:#fff;}
.eLogo{ float:left; width:200px; padding-top:13px;}
.e_nav{ float:left; width:600px;padding-top:18px;margin-left: 64px;}
.e_nav a{ font-size:16px; font-family:"Microsoft YaHei"; margin-right:40px; color:#666;}
.e_nav a:hover{ /*color:#333; font-weight:bold;*/ text-decoration:none;}
.e_nav .e_active{color:#333;}

/*@-webkit-keyframes pulse{
0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
50%{-webkit-transform:scale(0.75);-ms-transform:scale(0.75);transform:scale(0.75)}
100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}
@keyframes pulse{
0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
50%{-webkit-transform:scale(0.75);-ms-transform:scale(0.75);transform:scale(0.75)}
100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}} ?????*/
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0.5, 0.5);
    opacity: 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
    opacity: 1;
  }
  75% {
    -webkit-transform: scale(1.1, 1.1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 1);
    opacity: 1;
  }
}
@keyframes pulse {
  0% {
    transform: scale(0.5, 0.5);
    opacity: 0;
  }
  50% {
    transform: scale(1, 1);
    opacity: 1;
  }
  75% {
    transform: scale(1.1, 1.1);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 1;
  }
}
@-o-keyframes pulse {
  0% {
    -o-transform: scale(0.5, 0.5);
    opacity: 0;
  }
  50% {
    -o-transform: scale(1, 1);
    opacity: 1;
  }
  75% {
    -o-transform: scale(1.1, 1.1);
    opacity: 1;
  }
  100% {
    -o-transform: scale(1, 1);
    opacity: 1;
  }
}
@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(0.5, 0.5);
    opacity: 0;
  }
  50% {
    -moz-transform: scale(1, 1);
    opacity: 1;
  }
  75% {
    -moz-transform: scale(1.1, 1.1);
    opacity: 1;
  }
  100% {
    -moz-transform: scale(1, 1);
    opacity: 1;
  }
}
@-ms-keyframes pulse {
  0% {
    -ms-transform: scale(0.5, 0.5);
    opacity: 0;
  }
  50% {
    -ms-transform: scale(1, 1);
    opacity: 1;
  }
  75% {
    -ms-transform: scale(1.1, 1.1);
    opacity: 1;
  }
  100% {
    -ms-transform: scale(1, 1);
    opacity: 1;
  }

}
.e_nav span{display:block;position:relative;float:left;width:68px;height:30px;margin-right:30px;}
/*.e_nav a{width:68px;height:30px;display:inline-block;text-align:center;line-height:30px; -webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both ;}
.e_nav a:hover{background:url(../images/NavIcoActive.jpg) center center no-repeat;background-size:68px 30px;
-webkit-animation-name:pulse;animation-name:pulse;font-weight:normal;color:#ff4905;}*/
.e_nav a{position:absolute;top:0;left:0;z-index:10;width:88px;height:30px;display:inline-block;text-align:center;line-height:30px; }
.e_nav a:hover{color:#18b160;}
.e_nav span em{position:absolute;top:0;left:0;display:inline-block;width:88px;height:30px;-webkit-animation-fill-mode:both;background:url(../images/NavActive_ky88.jpg) center center no-repeat;background-size:88px 30px;font-weight:normal; animation: scale 0.5s linear normal forwards; -webkit-animation: pulse 0.5s linear normal forwards;
  -moz-animation: pulse 0.5s linear normal forwards;
  -ms-animation: pulse 0.5s linear normal forwards;
  -o-animation: pulse 0.5s linear normal forwards;
}

.eTopRight{ float:right; width:300px; padding-top:19px;}
.eSecher{ /*float:left;width:144px; */ border:1px solid #e6e6e6; height:26px;float:right;width:28px;/*overflow:hidden;*/ border-radius:13px; position:relative;}
.eSecher1{border:1px solid #fff; }
.eTxt{ border:none;height:26px; line-height:26px; font-family:"Microsoft YaHei";/* width:107px; */width:0; vertical-align:middle; float:left; display:none;margin-left:11px;}
.eSub,.eSub02{ background:url(../images/etk_09.jpg) no-repeat; width:17px; height:17px; border:none; cursor:pointer; }
.eSub{vertical-align:middle; float:right;position:absolute;top:0;right:0; margin:4px 3px 0 0;}
.eSub02{ display:none;position:absolute;top:4px;right:3px;z-index:10;}
.formInp{float:left;}
.eSecher{float:right;width:28px;}
.eTopcen{float:right;display:inline-block;}
.eUser{ float:right; position:relative; height:41px;}
.eUser span{ cursor:pointer;display: none;margin:-2px 22px 0 0;}
.eUser span img{-o-border-radius: 50% 50%;-webkit-border-radius: 50% 50%;-mozborder-radius: 50% 50%;border-radius: 50% 50%;}
.eUserBox{ width:134px; border:1px solid #e6e6e6; background:#fff; padding-bottom:10px; position:absolute; right:0; top:41px; display:none;}
.eUserBox a{ display:block; line-height:32px;font-family:"Microsoft YaHei"; color:#666; text-indent:38px;}
.eUserBox a:hover{ background:#f0f0f0;  text-decoration:none;}
.eLogin{ line-height:28px}
.eLogin a{font-family:"Microsoft YaHei"; color:#666; margin:0 5px;}
.eTopcen{display:inline-block; float:left; background:url(../images/shopbar.jpg) no-repeat; width:21px; height:17px; /*margin:5px 0 0 20px; */position:relative;}
.eTopcen span{ border-radius:2px; background:#e84444; color:#fff; position:absolute; right:-11px; top:-8px; padding:0 2px;}
.eTopShopCart{float:right;width:21px;height:17px;margin:5px 20px 0 20px;}
.eTopShopCart a{margin:0;}
/*nav*/
.left_nav{width:1200px;margin: 0 auto;position: relative;}
.zg_kywx_nav{  width:1200px; height:50px;}
.zg_kywx_kcfl{position:absolute; z-index:9; color:#fff; font-size:16px;padding-left:40px; float:left; _display:inline;margin-left: 0px;}
.kywx_nav{ float:left; line-height:50px; height:50px; overflow:hidden; width:980px;}
.kywx_nav a{font-family:"Microsoft YaHei"; margin-left:45px; font-size:16px; color:#333;}
.kywx_nav a:hover{color:#18b160; text-decoration:none;}
.zg_aside{ position:absolute; left:0; top:0px; width:220px; background:#18b160; height:565px; overflow:hidden; z-index:9}
.zg_aside dl{ height:96px; border-bottom:1px solid #0aa75b; padding-left:15px;margin-top: 6px;}
.zg_aside dt{ line-height:37px;}
.zg_aside dt a{ font-size:16px; color:#fff;font-family:"Microsoft YaHei";}
.zg_aside dd{ line-height:23px;}
.zg_aside dd a{ color:#fff;font-family:"Microsoft YaHei"; font-size:14px; margin-right:10px; display:inline-block;}
.zg_aside_more{ color:#fff; line-height:30px; padding-left:15px; display:block;}
.zg_aside a:hover{ color:#fff;}
/*banner*/
/*
.banner{ width:100%; background:url(./images/ban_22.jpg) no-repeat center top; height:380px;}
.ban{ width:1200px; height:380px; position:relative; }
.login_bj{ position:absolute; background:#000; width:240px; height:330px; top:25px; right:0; opacity:.3;filter:alpha(opacity=30);}
.kywx_login{position:absolute; width:240px; height:330px; top:25px; right:0; }
.kywx_login td{ color:#e1e9ea; font-size:14px; padding:0 20px;}
.login_txt{ background:url(./images/kywx_23.jpg) no-repeat; width:190px; height:38px; color:#e1e9ea; line-height:38px; font-size:14px; border:none; padding-left:10px;}
.login_sub{ background:url(./images/kywx_26.jpg) no-repeat; width:200px; height:42px; border:none; cursor:pointer;}
.kywx_login .wjmm a{ color:#aec7c7; font-size:12px;}
.pass{ position:absolute; left:30px; display:block; height:38px; line-height:38px; top:0; font-size:14px;}
*/

/*首页-banner*/
  .none{ display:none;}
  .banner{min-width:1200px;height:430px; position:relative; margin:0 auto; overflow:hidden; z-index:1;}
  .banner_show{ width:100%;text-align:center; height:430px; overflow:hidden; position:relative;}
  .bannger_inbox{ position:absolute; left:50%; top:0;margin-left:-50%;}
  .bannger_inbox a{display:block;/* padding-left:220px;*/}
  .bg01{background: #ffe200;}
  .bg02{background: #048b67;}
  .bg03{background: #4bb4f4;}
  .bg04{background: #fa6465;}
  .bg05{background: #1a202e;}
  /*翻页*/
  .banner_pre_next{display:none;position:relative; margin:0 auto;z-index:105;top:50%;left:50%;margin-top: -34px;width:1200px;min-width:960px;margin-left:-600px;}
  .banner_pre_next a{width:38px; overflow:hidden;background: #404145; height:68px; line-height:68px; z-index:500;  cursor:pointer;font-size:68px; color:#fff;}
  .banner_pre_next a:hover{ text-decoration:none;}
  .banner_pre_next .pre{position:absolute; left:220px; }
  .banner_pre_next .next{ position:absolute;right:0px;}
  /*圆点*/
  .yq_banner_list{width: 1200px;min-width:960px; margin:0 auto;position:relative;top:90%;z-index:100;}
  .yq_banner_list ul{float: right;height:25px;text-align:right; }
  .yq_banner_list li{float: left;margin-left:10px;}
  .yq_banner_list a{width:28px; height:19px;line-height: 19px;float:left; background:#000; opacity:.3;filter:alpha(opacity=30); _display:inline; border:1px solid #bdbdbd; color:#fff;  text-align:center;text-decoration:none;font-family:"Microsoft YaHei";}
  .yq_banner_list a.on{ opacity:.5;filter:alpha(opacity=50);}
  .yq_banner_list a:hover{text-decoration:none;opacity:.5;filter:alpha(opacity=50);}
/*banner--end*/
/*con1*/
.zg_kywx_con1{ border-bottom:1px solid #f1f1f1; height:110px; width:960px; padding-left:240px; padding-top:25px;}
.zg_kywx_con1 dl{ float:left; width:315px;}
.zg_kywx_con1 dt{ float:left; width:150px; margin-right:15px;}
.zg_kywx_con1 dd{ float:left; width:125px; line-height:20px;}
.kywx_doc{ display:block; font-size:14px; color:#f60; line-height:25px}
.kywx_st{ color:#18b160;}
/*ht*/
.zg_kywx_ht{ margin:40px auto; width:1200px; height:260px;}
.kywx_ht_left{ float:left; width:270px; margin-right:29px; border-right:1px dashed #e8e8e8; height:260px; background:url(./images/zg_yx_13.jpg) no-repeat left bottom;}
.offcn_yx_sousuo_hd{ height:73px;}
.offfcn_ss_hd1{ height:40px;font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:18px; color:#333; }
.offcn_yxss_tab{ position:relative; height:32px; border-bottom:1px solid #e6e6e6; border-left:1px solid #e6e6e6; width:240px; margin:0;}
.offcn_yxss_tab span{ position:absolute; display:inline-block; width:79px; height:30px; border:1px solid #e6e6e6; border-left:none; text-align:center; line-height:28px; cursor:pointer;}
.offcn_yxss_tab .hover{ font-weight:bold; color:#555; border-bottom:1px solid #fff;}
.offcn_yx_search{ height:120px; padding-top:25px; width:200px;  margin:0;}
.zjys{ width:90px; height:28px; border:solid 1px #d8d8d8; color:#999; padding-left:5px;}
.zjys1{ width:190px; height:28px; border:solid 1px #d8d8d8; color:#999; padding-left:5px;}
.offcn_yx_btn{ border:none; width:66px; height:26px; cursor:pointer; background:url(./images/kywx_47.jpg) no-repeat;}
.offcn_yxss_yx{left:0; top:1px;}
.offcn_yxss_zy{left:80px; top:1px;}
.offcn_table_yx{ width:200px;}

.kywx_ht_center{float:left; width:594px; border-right:1px dashed #e8e8e8; height:260px; margin-right:25px;}
.kywx_kyjd{ height:104px;}
.kywx_kyjd li{ height:28px;}
.kywx_rmkc{ margin:0;}
.kywx_rmkc td{ color:#666; height:28px; vertical-align:text-top}
.ljdg{ background:url(./images/kywx_44.jpg) no-repeat; display:block; padding-left:26px; color:#f60;}

.kywx_ht_right{ float:left; width:280px;}
.hyz{ float:right; margin-top:10px;}
.kywx_jyfx{ width:280px; margin-bottom:15px; overflow:hidden;}
.kywx_jyfx dt{ float:left; width:48px; margin-right:16px;}
.kywx_jyfx dd{ float:left; width:216px; line-height:20px; color:#888;}
.kywx_jyfx dd span{ display:block; color:#333;}

.zg_kywx_pic{ width:1200px; height:90px;}
/**/
.zg_kywx_tit{ height:41px; width:1200px; background:url(./images/kywx_58.jpg) repeat-x left bottom; margin:40px auto 22px;}
.zg_kywx_tit font{ font-size:22px; width:192px; float:left;}
.qh_box{ float:left;}
.qh_box a{ font-size:14px; color:#333; display:inline-block; margin-right:25px; padding:0 15px; height:41px; line-height:35px;}
.qh_box .kywx_dq{ background:url(./images/kywx_56.jpg) repeat-x left bottom; color:#18b160; font-weight:bold; text-decoration:none;}
.zg_kywx_kcbox{ width:1200px; height:431px;}
.kywx_box{ width:1200px; height:431px; display:none;}
.kywx_box_small{ width:270px; float:left; margin-right:30px;}
.kywx_box_small dl{ width:270px; height:220px; margin-bottom:20px;}
.kywx_box_small dt{ width:270px; height:155px;}
.kywx_box_small dd{ width:258px; height:60px; padding-top:5px; padding-left:12px; background:#f8f8f8; line-height:25px;}
.kywx_box_small dd span,.kywx_box_small dd a{ font-size:14px;}
.kywx_tit{ height:40px; line-height:40px;}
.kywx_box_small li{ line-height:30px; color:#a7a7a7;}
.kywx_box_small2{ width:280px; float:left; margin-left:20px; _display:inline}
.fxzd{ display:block; font-size:18px; height:23px; color:#333;}
.kywx_box_small2 dl{ width:280px; height:65px; border-bottom:1px dashed #dbdbdb; padding-top:17px;}
.kywx_box_small2 dt{ width:90px; height:50px; float:left; margin-right:12px;}
.kywx_box_small2 dd{ float:left; width:178px; line-height:25px;}
.kywx_box_small2 dd a{ font-size:14px; display:block;}
.kywx_box_small2 .nbt{ border-bottom:none;}
/*kyms*/
#kyms_box{ width:1200px; height:312px;}
#kyms_box .offcn_demo{width: 1200px; height:312px;position: relative; overflow:hidden; display:none;}
#kyms_box .bx_wrap ul li{ float:left; width:207px; height:312px;}
#kyms_box .bx_wrap a.prev { z-index:10;position:absolute; display:block; width:38px; height:70px; top:70px; left:0px; outline-style:none;outline-width: 0;text-indent:-999em; background:url(./images/zuo.png) center center no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/zuo.png");_background:none;}
#kyms_box .bx_wrap a.next { z-index:10;position: absolute; display:block; width:38px; height:70px;top:70px; right:0px;outline-style:none;outline-width: 0;text-indent:-999em; background:url(./images/you.png) center center no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/you.png");_background:none;}
.teacher{ font-size:14px; display:block; color:#333; line-height:27px; margin-top:12px;}
.course{ display:block; color:#888; line-height:25px;}
/*kybook*/
#kybook_box{ width:1200px; height:300px;}
#kybook_box .offcn_demo{width: 1200px; height:300px;position: relative; overflow:hidden; display:none;}
#kybook_box .bx_wrap ul li{ float:left; width:155px; padding-left:45px; height:280px; padding-top:20px; _display:inline;}
#kybook_box .bx_wrap a.prev { z-index:10;position:absolute; display:block; width:27px; height:48px; top:96px; left:0px; outline-style:none;outline-width: 0;text-indent:-999em; background:url(./images/pret.jpg) center center no-repeat;}
#kybook_box .bx_wrap a.next { z-index:10;position: absolute; display:block; width:27px; height:48px;top:96px; right:0px;outline-style:none;outline-width: 0;text-indent:-999em; background:url(./images/next.jpg) center center no-repeat;}
.book{ color:#333; line-height:25px; margin-top:15px; display:block;}
/*wx*/
.zg_kywx{ width:100%; height:470px; background:#eefcf6;min-width: 1200px;}
.kywx_ts{ width:1200px; height:470px;}
.kywx_title{ font-size:22px; height:100px; line-height:100px;}
.kywx_ts table td{ text-align:center; font-size:14px; color:#666; line-height:27px;}
.kywx_ts table .f24 td{ font-size:24px; font-family:"Microsoft YaHei"; color:#666;}

.offcn_people{ margin-top:15px; width:1200px;}
.offcn_people li{ width:98px; height:98px; float:left; position:relative; overflow:hidden; margin-right:2px; margin-bottom:5px;}
.offcn_people li span{ display:block; width:98px; height:20px; background:#000;opacity:0.5; position:absolute; top:98px; color:#fff; text-align:center; line-height:20px; left:0;}
.offcn_jrtx{ width:1200px; height:100px; text-align:center; font-size:25px;font-family:"Microsoft YaHei"; clear:both; }
.offcn_jrtx span{ display:inline-block; height:100px; line-height:100px; font-size:25px;font-family:"Microsoft YaHei";}
.offcn_jrtx em{ color:#ff6601; font-style:normal; font-size:25px;font-family:"Microsoft YaHei";}


/* 2015-04-27 zpf plus */
#full-screen-slider{position:relative;}
.zghome_banner{ width:100%; height:430px; background:#e3e3e3;}
.zghome_banner #slides { display:block; width:100%; height:430px; list-style:none; padding:0; margin:0; position:relative}
.zghome_banner #slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
.zghome_banner #slides li a { display:block; width:1200px; height:430px;}
.zghome_banner #slides li a img{ display:block; width:1200px; height:430px;}
.zghome_banner #pagination { display:block; list-style:none; position:absolute; left:50%; bottom:20px; z-index:9900;margin-left:-480px;}
.zghome_banner #pagination li { display:block; list-style:none; width:12px; height:12px;float:left; margin-right:10px;background:url(./images/quan.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/quan.png"); _background:none;}
.zghome_banner #pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
.zghome_banner #pagination li.current { width:12px; height:12px; background:url(./images/quan1.png) no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/quan1.png"); _background:none;}

.offcn_footerbox{min-width: 1200px;}